Sector Name: INSURANCE - Bug #1013

Submit-->done with payment-->Delete button should not appear on the screen Ifsc as well as admin

panel. (2). Design issue
Description
Submit-->done with payment-->

Issue 1:

Delete button, Choose file option, action should not appear on the screen Ifsc as well as admin panel

Note: This issue persist in all sectors and all form.

Issue 2: Design issue, and heading of any field should be on top or left side of that field.

Note: This issue persist in all the forms

See attached screenshot:
clipboard-202201101557-5avpn.png
clipboard-202201101557-0ad15.png
clipboard-202201101653-zgkvi.png

See attached screenshot for issue 2:
clipboard-202201101607-4u7wr.png

History

#1 - 01/10/2022 04:08 PM - arti saraswat
- File clipboard-202201101607-4u7wr.png added

- Description updated

#2 - 01/10/2022 04:09 PM - arti saraswat

- Subject changed from Submit-->done with payment-->Delete button should not appear on the screen Ifsc as well as admin panel to Submit-->done
with payment-->Delete button should not appear on the screen Ifsc as well as admin panel. (2). Design issue

- Description updated

#3 - 01/10/2022 04:53 PM - arti saraswat
- File clipboard-202201101653-zqkvi.png added

- Description updated

#4 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
